#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 12:01:39 EEST 2020
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1602406899267
maven-metadata-andross-repo.xml.lastUpdated=1602406898916
maven-metadata-spigotmc-repo.xml.lastUpdated=1602406899043
maven-metadata-andross-repo.xml.error=
